Google Chrome Frame <

Medium Nessus Plugin ID 42895


The remote host contains a web browser plug-in that may allow bypassing cross-origin protections.


The version of Google Chrome Frame installed on the remote host is earlier than Such versions are affected by a vulnerability that may allow an attacker to bypass cross-origin protections.


Upgrade to Google Chrome Frame or later.

See Also

Plugin Details

Severity: Medium

ID: 42895

File Name: google_chrome_frame_4_0_245_1.nasl

Version: $Revision: 1.8 $

Type: local

Agent: windows

Family: Windows

Published: 2009/11/25

Modified: 2015/10/13

Dependencies: 42894

Risk Information

Risk Factor: Medium


Base Score: 5.8

Temporal Score: 4.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N

Temporal Vector: CVSS2#E:F/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:google:chrome

Required KB Items: SMB/Google_Chrome_Frame/Installed

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2009/11/18

Vulnerability Publication Date: 2009/11/18

Reference Information

BID: 37067

OSVDB: 63315